\heading{25}{Rules about beating transgressors~--- Levirite law given~--- fair measurements to be used~--- commandments regarding how and why to deal with Amalek enumerated}

\begin{inparaenum}
  \verse{25:1} ``If there's a lawsuit between men and they come to\alt{decide upon, resort to} judgment, then they shall judge and pronounce the righteous not guilty and pronounce the transgressor guilty.%%
  \verse{25:2} If the transgressor is supposed to be beaten, the judge shall cause him to fall down and someone shall hit him in the judge's presence, sufficient by number for his transgression.%%
  \verse{25:3} He shall be smitten no more than forty times. They shall not add to this, otherwise, if they hit him more than these many strikes, then your brother shall be of low esteem in your eyes.%%
  
  \verse{25:4} You shouldn't muzzle an ox while it's threshing.\alt{Seems like something is missing here. This is very \textit{non sequitur}, although it is in a separate section than the surrounding verses.}%%
  
  \verse{25:5} When brothers dwell together\ed{This does not necessarily denote two men with the same parents, but rather male relatives. Same goes for whenever sister-in-law is said: it is simply a female relative.} and one of them dies and he has no son\lit{there is not a son to him}, his wife shall not go unto foreigners\lit{outside} to find a husband, but her brother-in-law will come to her and he shall take her unto himself as a wife. And thus\ed{``Thus'' is not in the verse, but helps the flow.} shall he perform the duty of a brother-in-law.%%
  \verse{25:6} He shall raise up for the deceased\lit{over the name of the deceased} the oldest child that she shall bear that his\ie{the deceased} name be not erased from Israel.\lit{The oldest child that she shall bear, he shall raise up for the deceased that his name be not erased from Israel.}%%
  \verse{25:7} And if the man is not inclined\alt{pleased} to take his sister-in-law then let her\lit{his sister-in-law} go up to the gate to the elders and say, ``My brother-in-law hath refused to raise up into his brother a name in Israel.''%%
  \verse{25:8} The elders of the city will call for him and he will stand and he shall say, ``I do not desire to take her.''%%
  \verse{25:9} Then his sister-in-law will approach him in the eyes\alt{presence} of the elders and she will remove his sandal from off his foot. And she shall spit in his face and say,\lit{and she will answer and say} ``So shall it be done\lit{it is done} to the man who will not build up the house of his brother.''%%
  \verse{25:10} And his name will be called \textit{The house of the man whose sandal was removed}.%%
  
  \verse{25:11} When men quarrel together\lit{one with another} and one of their wives comes near to deliver her husband from the guy who's hitting him,\lit{from the hand of his smiter} and she's stretched out her hand and grabbed\alt{taken hold of, seized} his shame,\ed{\textsc{halot} doesn't seem to have a rendering which means \textit{privates} or \textit{private parts}. The verb form, \Hebrew{בושׁ}, means \textit{to be ashamed} from which we surmise that the noun form refers to something of which a man would be ashamed, therefore his genitals.}%%
  \verse{25:12} then you shall cut off her hand. You shall not pity her.\lit{You shall not be troubled about (or look compassionately) in your opinion (understood: on her).}%%
  
  \verse{25:13} There shall not be any stones in your bag, even a great or a small stone.%%
  
  \verse{25:14} There shall not be an ephah, great or small, in your house.%%
  \verse{25:15} You shall have a complete and just stone. You shall have a complete and just ephah. This\understood{}\ in order that your days may be lengthened in the land that the \lord\ your God shall give you.%%
  \verse{25:16} Because anyone doing these things~--- anyone doing wickedness~--- is abhorred by the \lord\ your God.%%
  
  \verse{25:17} Remember what Amalek did to you in the road on your way out of Egypt,%%
  \verse{25:18} how he happened upon you in the way and seized and destroyed the rear-guard (all those who are unfit to travel\alt{stragglers} who were behind you); and you were weary and tired.\alt{extremely weary. Both \Hebrew{עָיֵף} and \Hebrew{יָגֵעַ} mean weary, but the latter also means tired.} But he did not fear God.%%
  \verse{25:19} Since the \lord\ your God has given you peace and quiet\ed{\Hebrew{נוח} means to give rest or quiet.} from all the enemies which surround you in the land that the \lord\ your God has given to you~--- a hereditary possession for you\understood{}\ to possess~--- that\understood{}\ the remembrance of Amalek shall be wiped out from under the heavens. You shall not forget it.%%
\end{inparaenum}
